﻿.product-thumb {
    transition: .25s;
    border: 2px solid transparent;
}

    .product-thumb:hover {
        transform: scale(1.08);
        border-color: #ffc107;
    }

    .product-thumb.active {
        border-color: #0d6efd;
    }
.product-card {
    border: none;
    border-radius: 18px;
    overflow: hidden;
    transition: .25s;
}

    .product-card:hover {
        transform: translateY(-4px);
        box-shadow: 0 15px 35px rgba(0,0,0,.15);
    }

.product-image {
    width: 100%;
    height: 250px;
    object-fit: contain;
    background: #fafafa;
    padding: 15px;
}

.product-title {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 15px;
}
.price-panel {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 25px;
}
.price {
    color: #198754;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 25px;
}
.price-panel .btn {
    border-radius: 10px;
    padding: 12px;
    font-size: 17px;
}
@media(max-width:991px) {

    .price-panel {
        border-top: 1px solid #eee;
    }

    .product-image {
        height: 220px;
    }
}